/* CSS Document */


body {
	font-family: Verdana;
	font-size: 11px;
	font-weight: normal;
	background-color:#dad7d7;
	margin-top:0px;
}
h2 {
font-size:18px;
font-family:Arial;
font-stretch:expanded;
color:#CCC;
padding-top:10px;
}
a:link {
	color:#0000FF;
	text-decoration:none;
	}
a:visited {
	color:#0000FF;
	text-decoration:none;
	}
a:hover {
	color:#000000;
	text-decoration:underline;
	}
a:active {
	color:#0072bc;
	text-decoration:none;
	}
#logo img {
	width:218px;
	text-align:left;
	padding:0px;
}
#slogan {
	font-family:Arial, Helvetica, sans-serif;
	font-size:26px;
	font-style: italic;
	vertical-align:bottom;
	text-align:left;
	padding-left:10px;	
}
.table {
	background-color:#FFFFFF;
	}
p {
font-family:verdana;
font-size:12px;
padding-left:10px;
}
#headerpromo {
	width:512px;
	text-align:left;
	padding:0px;
}
.hptab1{
	width:217px;
	font-size: 11px;
	font-family: Verdana;
	background-repeat:no-repeat;
	text-align:left;
	vertical-align:top;
	padding-left:5px;
	}
.hptab1 img{
	padding-left:5px;
	padding-top:20px;
	padding-bottom:10px;
}	

.hptab2{
	width:211px;
	font-size: 11px;
	font-family: Verdana;
	text-align:left;
	padding-left:5px;
	}
.hptab2 img{
	padding-left:5px;
	padding-top:20px;
	padding-bottom:20px;
	padding-right:5px;
	
}	
.hptab3{
	width:211px;
	font-size: 11px;
	font-family: Verdana;
	text-align:left;
	padding-left:5px;
	padding-top:5px;
	padding-bottom:5px;
	}
.hptab3 img{
	padding-left:5px;
	padding-top:20px;
	padding-bottom:20px;
}	
.hptab4{
	width:210px;
	font-size: 11px;
	font-family: Verdana;
	text-align:left;
	padding-left:5px;
	padding-top:5px;
	}
.hptab4 img{
	padding-left:2px;
	padding-top:20px;
	padding-bottom:20px;
}
.tabtitle{
	padding-left:2px;
	text-align:left;
	padding-left:5px;
	font-weight:bold;
	font-style:italic;
	font-family:Arial;
	font-size:12px;	
	}
.hptab5{
	width:210px;
	font-size: 11px;
	font-family: Verdana;
	text-align:left;
	padding-top:0px;
	padding-bottom:5px;	
	}
.hptab5 img{
	padding-left:5px;
	padding-top:10px;
	padding-bottom:10px;
	}
.dptab4{
	background-image:url(../images/dp-tab4.jpg);
	background-repeat:no-repeat;
	width:210px;
	font-size: 11px;
	font-family: Verdana;
	text-align:left;
	padding-left:10px;
	padding-top:5px;
	padding-bottom:10px;
	}
.maintable{
	width:510px;
	font-size: 12px;
	font-family: Verdana;
	text-align:left;
	vertical-align:top;
	}
.footer {
	background-image:url(../images/bg-footer.jpg);
	background-repeat:repeat-x;
	color:#ffffff;	
	}
.footer a:link{
	color:#99FFFF;
}